package cn.com.poc.approval.dto;	


public class BizApprovalDto {

	/** id
    *
    */ 
    private java.lang.Long id;

    public java.lang.Long getId(){
        return this.id;
    }
    
    public void setId(java.lang.Long id){
        this.id = id;
    }
	/** submitter
    *提交人ID
    */ 
    private java.lang.Long submitter;

    public java.lang.Long getSubmitter(){
        return this.submitter;
    }
    
    public void setSubmitter(java.lang.Long submitter){
        this.submitter = submitter;
    }
	/** approval_type
    *审批类型
    */ 
    private java.lang.String approvalType;

    public java.lang.String getApprovalType(){
        return this.approvalType;
    }
    
    public void setApprovalType(java.lang.String approvalType){
        this.approvalType = approvalType;
    }
	/** approval_status
    *审批状态
    */ 
    private java.lang.String approvalStatus;

    public java.lang.String getApprovalStatus(){
        return this.approvalStatus;
    }
    
    public void setApprovalStatus(java.lang.String approvalStatus){
        this.approvalStatus = approvalStatus;
    }
	/** approval_professional
    *审批人ID
    */ 
    private java.lang.Long approvalProfessional;

    public java.lang.Long getApprovalProfessional(){
        return this.approvalProfessional;
    }
    
    public void setApprovalProfessional(java.lang.Long approvalProfessional){
        this.approvalProfessional = approvalProfessional;
    }
	/** approval_content
    *审核单信息
    */ 
    private java.lang.String approvalContent;

    public java.lang.String getApprovalContent(){
        return this.approvalContent;
    }
    
    public void setApprovalContent(java.lang.String approvalContent){
        this.approvalContent = approvalContent;
    }


	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }

	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }

}